@charset "utf-8";
/*font-family: 'Abril Fatface', cursive;*/
*{
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	}	
html, body{
	height: 100%;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	color: #413831;
}
/*CABECERA*/
header{
	overflow: auto;
}
h1{
	font-size: 35px;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 25px;
}
.tit-oferta{
	font-size: 35px;
	border-bottom: 1px solid #413831;
	padding-top: 25px;
}
.logo{
	float: left;
	font-family: 'Julius Sans One', sans-serif;
	padding: 20px;
	font-size: 40px;
	color: #413831;
	text-decoration: none;
	display: block;
}
.topicons{
	float: right;
	padding: 40px;
}
.icons, .icons2{
	margin-left: 10px;
}
.icons:hover{
	opacity: 0.5;
}
.parentesiscarrito{
	display: block;
	text-decoration: none;
	color: #413831;
	float: right;
}
.padbot{
	line-height: 2;
}
.menu_bar{
	display: none;
	clear: both;
	text-align: center;
}
.container{
	max-width: 1200px;
	margin: 0px auto;
}

/* MENU */
nav{
	width: 100%;
	z-index: 1000; /*para que quede encima del contenido*/
	background-color: #dbbba6;
	text-align: center;
}
nav ul{
	list-style-type: none;		
}
nav ul li{ /*aqui no hay que poner ancho*/
	display: inline-block; /*si no pongo esto aqui y le doy float left a la a, se desmonta todo*/
	position: relative; /*padre menu desplegable, que tendra hijo-submenu*/
}
nav ul li:hover{
	background-color: floralwhite;
}
nav ul li a{
	width: 150px; /*Ancho del botón: si todo suma menos de 640px es ok. Si hay más botones reducir tamaño botón o hacer entrar antes la hamburguesa OJO el% no coje.*/
	color: #151210;
	display: block;
	text-decoration: none;
	padding: 30px;
	text-align: center;
	font-family: 'Julius Sans One', sans-serif;
}
/*pareja ocucltar mostrar*/
nav ul li:hover .children{
	display: block;		/*Importante! mostrar submenu vertical*/
}
nav ul li .children{
	display: none; /*ocultar menu desplegable*/
	background-color: transparent;
	position: absolute; /*IMPORTANTE hijo*/
	width: 1000px; /*PONGO ANCHO FIJO PORQUE SI NO, NO QUEDA HORIZONTAL*/
	z-index: 1000;
	margin-left: -300px;
}
/*fin pareja ocucltar mostrar*/
nav ul li .children li{
	display: block;
	overflow: hidden;
	float: left; /*EL FLOAT LEFT SE PONE AQUI NO A LA A HIJA*/
}
nav ul li .children li a{
	display: block; /* esto no es obligatorio, pero a veces pasa que se desconfigura y entonces hay que ponerlo para sujetar*/
	padding: 30px;
	background-color: floralwhite;
}
nav ul li .children li a:hover{
	background-color: #dbbba6;
}
/* PORTADA */
.portada{
	width: 100%;
	height: 80%;
	background: url(imagenes/portada/portada2.jpg) no-repeat fixed;
	background-position: center center;
	background-size: cover;
}
.texto-portada{
	width: 50%;
	height: 100%;
	text-align: center;
	/*display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;*/
}
.texto-portada h1{
	padding-top: 5%;
	font-size: 60px;
	color: floralwhite;
}
.texto-portada a{
	display: block;
	text-decoration: none;
	color: floralwhite;
	font-size: 18px;
	border: 2px solid floralwhite;
	padding: 8px;
	width: 140px;
	text-align: center;
	margin: 30px auto;
	font-weight: bold;
}
.enlaceportada{
	display: block;
	text-decoration: none;
	color: inherit;
}
.enlaceportada:hover{
	background-color: floralwhite;
	color: #413831;
}
/*ANIMACION TEXTO*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
	animation-delay: 1s;
}
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
/* CATEGORIAS */
.categorias, .productos{
	width: 100%;
	overflow:hidden;
}
.cuarto{
	width: 50%;
	float: left;
	position: relative;
}
.quinto{
	width: 20%;
	float: left;
	padding: 20px;
}
.tit-cuart1{
	background-color: rgba(255,250,240,0.6);
	color: #413831;
	width: 95%;
	margin: 0px 2.5%;
	padding: 15px 0px;
	text-decoration: none;
	text-align: center;
	position: absolute;
	bottom: 10%;
	z-index: 999;
}
h2{
	margin-bottom: 15px;
}
.fotcuarto{
	padding: 10px;
}
.cuarto:hover .tit-cuart1{
	background-color: #dbbba6/*rgba(255,250,240,1)*/;
	}

/*.tit-cuart4{
	background-color: rgba(255,250,240,1);
	border: 10px solid #dbbba6;
	color: #dbbba6;
	width: 200px;
	height: 200px;
	text-decoration: none;
	text-align: center;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	position: absolute;
	top: 5%;
    left: 5%;
   	z-index: 999;
	opacity: 0.9;
}*/
/*OFERTAS*/
#ofertas{
	overflow: auto;
	padding: 5%;
}
#ofertas a{
	display: block;
	text-decoration: none;
	color: #413831; 
}
.sizefoto{
	width: 100%;
	overflow: hidden;
}
.tercio{
	width: 25%;
	padding: 25px;
	float: left;
	text-align: center;
}
.tercio:hover .txt-oferta{
	background-color: #dbbba6;
}
.tercio h2{
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6;
}
.tercio h3{
	font-size: 12px;
	font-weight: bold;
}
.img-oferta{
	width: 100%;
}
.txt-oferta{
	padding: 15px 25px;
	color: #413831;
	background-color: #f7f1ed;
}

/* PIE */

footer{
	text-align: center;
	background-color: #dbbba6;
	padding: 60px;
	color: floralwhite;
	clear: both;
	
}
.oculto{
	display: none;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(219, 187, 166,0.7); /* Black w/ opacity */
}

/* Modal Content */
#myBtn{
	border: none;
	background-color: transparent;
}
.modal-content {
    background-color: floralwhite;
    margin: auto;
    padding: 20px;
    border: 1px solid #413831;;
    width: 30%;
	color: #413831;
}
.modal-content h2{
	margin-bottom: 25px;
	margin-top: 25px;
}
.form-acceso{
	width: 90%;
	margin: 0px auto;
}
.form-acceso label{
	width: 170px;
	display: block;
	float: left;
	margin-bottom: 15px;
	margin-right: 5px;
	text-align: left;
}
.form-acceso input{
	width: 150px;
	
	display: block;
	float: left;
	margin-bottom: 15px;
	text-align: left;
}
.form-acceso input.boton-acceso{
	width: 70px;
	float: none;
	margin: 10px auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #413831;
	border-radius: 3px;
	background-color: floralwhite;
	cursor: pointer;
}
.boton-butt {
	width: 150px;
	margin: 10px auto;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #413831;
	border-radius: 3px;
	background-color: floralwhite;
	cursor: pointer;
}
.boton-butt a{
	text-decoration: none;
	display: block;
	color: #413831;
}
.boton-butt:hover{opacity: 0.9;}
.form-acceso br{
	clear: both;
}
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/*secciones.php*/
.tit-categoria{
	font-size: 50px;
	border-bottom: 1px solid #413831;
	padding-top: 25px;
	margin-bottom: 25px;
}
.tit-quinto{
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	padding: 15px;
	color: #413831;
	background-color: #f7f1ed; 
}
.negrita{
	font-weight: bold;
}
.quinto:hover .tit-quinto{
	background-color: #dbbba6;
}
.lamiga{
	color: #413831;
	text-decoration: none;
	font-size: 30px;
	margin-right: 20px;
}
/*FICHA PRODUCTO*/
.ficha-prod{
	overflow: auto;
	height: 90%;
	width: 100%;
}
.fotoproducto{
	width: 50%;
	padding: 20px;
	float: left;
}
.txt-ficha{
	width: 50%;
	height: 100%;
	padding:20% 20px;
	float: left;
	text-align: justify;
}
.txt-ficha h2{
	font-weight: bold;
	font-size: 40px;
	text-align: left;
}
.txt-ficha h3{
	font-weight: bold;
	border-bottom: 1px solid #413831;
	margin-top: 20px;
	margin-bottom: 25px;
}
#form-prod{
	padding: 10px;
	overflow: auto;
}
.txt-ficha select{
	height: 40px;
	display: block;
	width: 40px;
	float: left;
	background-color: floralwhite;
}
.txt-ficha button{
	height: 40px;
	width: 180px;
	float: left;
	background-color: #dbbba6;
	padding: 5px;
	border: 1px solid #413831;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	cursor: pointer;
	display: flex;
	vertical-align: middle;
}
.txt-ficha button img{
	width: 25px;
	padding-right: 5px;
}

/*            CESTA DE LA COMPRA             */

table{
	border: thin solid #413831;
	margin: 50px auto;
}
table img{
	padding: 5px;
}
th{
	background-color: #413831;
	color: floralwhite;
	padding: 20px;
	font-weight: normal;
}
tr:nth-child(odd)
		{background-color: #f7f1ed;}
.centrar{
	text-align: center;
}
.cesta{
	overflow: auto;
}
.subtotal{
	width: auto;
	margin-right: 10%;
	margin-top: 25px;
	text-align: left;
	padding: 20px;
	float: right;
	margin-bottom: 50px;
}
.subtotal h1{
	text-align: left;
	font-size: 22px;
	margin-bottom: 10px;
}
.subtotal h2{
	text-align: left;
	border-bottom: 1px solid #413831;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 10px;
}
.botoncesta{
	display: block;
	text-decoration: none;
	height: 50px;
	width: 190px;
	background-color: #413831;
	border: 1px solid floralwhite;
	color: floralwhite;
	padding: 10px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}
.noresult{
	padding: 80px;
	margin: 100px 50px;
	border: thin solid #413831;
	text-align: center;
	font-size: 30px;
}
.boton-accion{
	text-align: center;
	display: block;
	text-decoration: none;
	background-color: #413831;
	color: floralwhite;
	width: 130px;
	padding: 15px;
	margin: auto;
	font-size: 16px;
	margin-top: 50px;
}
/*     PEDIDOS    */
.pedidos{
	overflow: auto;
	padding: 50px;
}
.ped-user{
	width: 50%;
	padding: 25px;
	float: left;
	text-align: center;
}
.bordederecho{
	border-right: thin solid #413831;
}
.bordeizq{
	border-left: thin solid #413831;
}
.porta-forms{
	width: 50%;
	float: left;
	padding: 25px;
}
.dat-env{
	padding: 25px;	
}
.dat-env input{
	
	width: 80%;
	margin: 10px 0;
	border: none;
	background-color: #f7f1ed;
	padding: 20px;
}
.dat-env textarea{
	height: 150px;
	width: 80%;
	margin: 10px 0;
	border: none;
	background-color: #f7f1ed;
	padding: 20px;
	font-family: 'Montserrat', sans-serif; 
}
.dat-env label{
	padding: 15px; 
}
.dat-env select{
	width: 80%;
	height: 40px;
	margin: 10px 0;
	border: none;
	background-color: #f7f1ed;
}
#cmisma, #cdife{
	margin-bottom: 10px;
	margin-right: 10px;
}
.dat-env input.bot-form{
	background-color: #413831;
	color: floralwhite;
	padding: 20px;
	text-align: center;
	cursor: pointer;
}
.porta-cesta{
	width: 50%;
	float: left;
	border-left: thin solid #413831;
	padding: 50px;
}
#tab-resumen th{
	font-weight: bold;
	background-color: transparent;
	text-align: left;
	color: #413831;
}
#tab-resumen td{
	text-align: left;
}
.tablacesta2{
	background-color: white;
	border: none;
	border-top: thin solid #f7f1ed;
	border-bottom: thin solid #f7f1ed;
	padding: 10px
}
.bordearriba{
	border-top: thin solid #f7f1ed;
}
.tablacesta2 tr:nth-child(odd){background-color: white;}
.bordegordo{
	border-bottom: 1px solid #413831;
}
.extrapad{
	padding: 10px;
}
.icons-pago{
	overflow: auto;
	max-width: 1200px;
	margin: auto;
	text-align: center;
}
.i-pag{
	padding: 50px;
	width: 300px;
}
.i-tar{
	width: 100px;
	padding: 20px;
}
.icono-des{
	opacity: 0.5;
}
/*   BLOG  */

.blog-ppal{
	padding: 25px;
}
.sect-blog{
	width: 80%;
	float: left;
}
.sect-blog h2, .sect-blog h3{
	margin-bottom: 15px;
	text-align: center;
}
.sect-blog h3{
	border-bottom: thin solid #413831;
	padding-bottom: 5px;
}
.borde-ppal{
	overflow: hidden;
	border:  3px solid #f7f1ed;
}
.foto-blogppal{
	width: 100%;
}
.icono-tema{
	width: 100%;
	text-align: center;
	padding: 25px;	
}
.blog30{
	width: 30%;
	padding: 25px;
	text-align: center;
}
.blog50{
	width: 50%;
	float: left;
	padding: 25px;
	text-align: justify;
}
.blog100{
	width: 100%;
	padding: 25px;
}
.blogs-borde{
	overflow: auto;
	border:  3px solid #f7f1ed;	
	padding: 10px;
}
.miniblogs{
	color: #413831;
	text-decoration: none;	
}
.item{ /* Masonry bricks or child elements */
	display: inline-block;
	margin: 0 0 1em;
	width: 100%;
	border: 2px dotted #f7f1ed;
}
.foto-blogs{
	width: 60%;
	margin-left: 20%;
}
.blogaside{
	width: 20%;
	float: right;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	position: fixed;
	margin-left: 80%;
	top: 30%;
}
.blogaside ul{
	list-style-type: none;
}
.blogaside ul li a{
	display: block;
	text-decoration: none;
	color: #413831;
	width: 80%;
	padding: 15px;
	text-align: center;
	background-color: #f7f1ed;
	margin: 20px auto;
}
.blogaside ul li a:hover{
	opacity: 0.5;
}
.masonry { /* Masonry container */
		column-count: 2;
		column-gap: 1em;
	}

/* CONTACTO   */

.contacto{
	overflow: auto;
	width: 100%;
}
.contacto_2{
	width: 50%;
	float: left;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
}
.paddingextra{
	padding-top: 5%;
	padding-bottom: 5%;
}
.bot-contacto{
	width: 250px;
	height: 100px;
	border: thin solid #f7f1ed;
	padding: 20px 10px;
	text-align: center;
	margin: 25px auto;
}
.icono-cont{
	width: 40px;
	margin-bottom: 8px;
}
.bot-contacto a{
	display: block;
	text-decoration: none;
	color: #413831;
}
.bot-contacto a.redes{
	display: inline-block;
	font-size: 12px;
}
.bot-contacto a:hover{
	color: #dbbba6;
}
.error{
	color: red;
	margin: 10px;
}
.acceso_cliente{
	display: none;
	width: 500px;
	/*height: 250px;*/
	padding: 20px;
	text-align: center;
	background-color: #f7f1ed;
	z-index: 999;
	overflow: auto;
	position: absolute;
	top: 100px;
	right: 20px;
}
.icons2:hover{
	opacity: 0.5;
}
.mensaje{
	color: goldenrod;
	padding: 20px;
	border: thin solid goldenrod;
}
.fototinal{
	margin: 1% 20%;
	width: 40%
}
/* xxxxxxxxxxxxxxxxxx TABLET xxxxxxxxxxxxxxxxxxxx */	
@media screen and (min-width:641px) and (max-width:1024px){
	.tercio{
		width: 50%;
	}
	.quinto{
		width: 33%;
	}
	.fotoproducto{
		width: 30%;
	}
	.txt-ficha{
		width: 70%;
		padding:10% 20px;
	}
	.dat-env input, .dat-env textarea {
		width: 100%;
	}
	.i-pag{
		padding: 20px;
		width: 200px;
	}
	.portada{
		background: none;
		background-image: url(imagenes/portada/portada2.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		height: auto;
	}
}
/* xxxxxxxxxxxxxxxxxx MOVIL xxxxxxxxxxxxxxxxxxxx */	

@media screen and (max-width:640px){
	.menu_bar{
		display: block; 
		width: 100%;
		background-color: #dbbba6;
		padding: 10px;
	}
	nav{
		width: 50%; /*ancho del menu*/
		position: absolute; /*imprescindible para que funcione animation*/
		left: -100%;
	}
	nav ul li{
		display: block; /*el opuesto de inline-block*/
		border-bottom: 1px solid rgba(255,255,255,1.00);
	}
	nav ul li a{
		display: block; /*no obligatorio pero como antes*/		
		width: 100%; /*para que se centre en el boton con el movil*/
	}
	nav ul li:hover .children{
		display: none; /*ocultar submenu - porque no quiero que lo haga con el hover cuando aparezca con la animación*/
	}
	nav ul li .children{
		width: 100%; /*cuando el nav entre sera 100%*/
		position: relative;
		margin-left: 0px;
	}
	nav ul li .children li{
		float: none;
	}
	nav ul li .children li a{
		padding-left: 20px; /*esto tabula las a para que no estén al mismo nivel del menu ppal.*/
	}
	.topicons{
		padding: 40px 20px;
		overflow: auto;
	}
	.portada{
		background: none;
		background-image: url(imagenes/portada/portada2.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		height: auto;
	}
	.texto-portada{
		width: 60%;
		display: flex;
		justify-content: center;
		align-content: center;
		flex-direction: column;
	}
	.texto-portada h1{
		font-size: 20px;
	}
	.cuarto{
		width: 100%;
		float: none;
		margin: 0px auto;
	}
	.tercio{
		width: 70%;
		float: none;
		margin: 5px auto;
		padding: 10px;
	}
	.quinto{
		width: 100%;
	}
	.tit-categoria{
		font-size: 40px;
	}
	.fotoproducto{
		width: 100%;
		padding: 10px;
		float: none;
	}
	.txt-ficha{
		width: 100%;
		height: auto;
		padding:20px 30px;
		float: none;
	}
	.sect-blog{
		width: 100%;
		float: none;
	}
	.blogaside{
		width: 90%;
		float: none;
		padding: 20px;
		position:static;
		margin: auto;
	}
	.blogaside ul li a{
		width: 47%;
		padding: 15px;
		float: left;
		margin: 1%;
	}
	.blog50{
		width: 100%;
		float: none;
	}
	.masonry{
		column-count: 1;
	}
	.foto-blogs{
		width: 100%;
		margin: 0px;
		padding: 20px;
	}
	.dat-env input, .dat-env textarea {
		width: 100%;
	}
	.contacto_2{
		width: 100%;
		float: none;
		padding: 15px;
	}
	.noresult{
		padding: 10px;
	}
	.acceso_cliente{
		width: 100%;
		right: 0;
	}
	.modal-content{
		width: 100%;
	}
	/*pedidos*/
	
	.ped-user{
		width: 100%;
		float: none;
	}
	.bordederecho{
		border-right: none;
	}
	.bordeizq{
		border-left: none;
		border-top: thin solid #413831;
	}
	.dat-env{
		padding: 5px;	
	}
	.porta-forms{
		width: 100%;
		float: none;
		padding: 5px;
	}
	.porta-cesta{
		width: 100%;
		float: none;
		border-top: thin solid #413831;
		border-left: none;
		padding: 5px;
	}
	.i-pag{
		padding: 10px;
		width: 100px;
	}
/*  TABLA RESPONSIVE*/
	#tabla-cesta{
		margin: 15px auto;
		width: 90%;
	}
	/* forzar la tabla a NO comportarse como tal */
		#tabla-cesta, thead, tbody, th, td, tr { 
			display: block; 
		}

		/* Esconder los encabezados */
		#tabla-cesta thead tr {
			display:none;
		}

		#tabla-cesta tr { 
			border: 1px solid #ccc; 
		}

		#tabla-cesta tbody td { 
			/* Comportarse cada td como una "fila" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;/* celda padre */
			padding-left: 45%; 
			
		}
		#tabla-cesta tbody td:before { 
			/* El elemento anterior al td como encabezado */
			position: absolute; /* celda hijo */
			top: 5px;
			left: 5px;
			width: 45%;
			font-weight: bold;
			/*background-color: black;
			color: whitesmoke;*/
		}
		/* Etiquetar los datos */
		#tabla-cesta td:nth-of-type(1):before { content: "FOTO"; }
		#tabla-cesta td:nth-of-type(2):before { content: "PRODUCTO"; }
		#tabla-cesta td:nth-of-type(3):before { content: "PRECIO"; }
		#tabla-cesta td:nth-of-type(4):before { content: "CANTIDAD"; }
		#tabla-cesta td:nth-of-type(5):before { content: "PRECIO TOTAL"; }
		#tabla-cesta td:nth-of-type(5):before { content: "QUITAR"; }
	.centrar{
		text-align: left;
	}
/* FIN TABLA RESPONSIVE*/
}


